
/* Class = "NSWindow"; title = "Noņemt un aizvietot"; ObjectID = "6"; */
"6.title" = "Noņemt un aizvietot";

/* Class = "NSTableColumn"; headerCell.title = "Aizvietot ar:"; ObjectID = "7"; */
"7.headerCell.title" = "Aizvietot ar:";

/* Class = "NSButtonCell"; title = "Atcelt"; ObjectID = "22"; */
"22.title" = "Atcelt";

/* Class = "NSButtonCell"; title = "Labi"; ObjectID = "23"; */
"23.title" = "Labi";

/* Class = "NSTextFieldCell"; title = "#NOSAUKUMS#"; ObjectID = "24"; */
"24.title" = "#NOSAUKUMS#";
